
Pre-Development - Bug #19693

FE - React - Organisation profile / User Category / User Role / Email parameter setting / Msg template

module - The accordian should not collapse (Add)

07 February 2024 04:42 PM - Hazimi Muhammad

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The accordian should not collapse when back from add page unless the "search" button already click then should be expend

Note: The page should be same when we come back

issue

-----

left menu -> Organisation profile -> Add -> Cancel -> accordion collapse

expected

-----

left menu -> Organisation profile -> Add -> Cancel -> accordion expand

History

#1 - 07 February 2024 04:50 PM - chok yee fan

- Assignee changed from chok yee fan to Amirul Umar Pandai

#2 - 08 February 2024 08:59 AM - Hazimi Muhammad

- Subject changed from FE - React - Organisation profile / User Category - The accordian should not collapse (Add) to FE - React - Organisation

profile / User Category / User Role / Email parameter setting / Msg template module - The accordian should not collapse (Add)

Also implement for User Role , email parameter setting and msg template module.

#3 - 08 February 2024 01:57 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #19687 - retain accordion state when navigating between search and form page (User Category)

Bug #19693 - retain accordion state when navigating between search and form page (Org profile, User role, Email config, Msg Template, etc.)

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/9066fde2b894e72f6b2f9cf12b485594425c824d

#4 - 08 February 2024 02:59 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue been fixed.

Checked for accordion will expand when click cancel for all this page :

Organisation profile
https://dev.silverlakemobility.com/redmine/issues/19687
https://dev.silverlakemobility.com/redmine/issues/19693
https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/9066fde2b894e72f6b2f9cf12b485594425c824d


User Category

User Role

Email parameter setting

Msg template module

left menu -> Organisation profile -> Add -> Cancel -> accordion is now expand

#5 - 26 February 2024 05:23 PM - chok yee fan

- Status changed from Feedback to Closed

working as expected
